Bug 1272876 - [ALL_LANG][RHEL7.3][ibus] Translations incomplete
[ALL_LANG][RHEL7.3][ibus] Translations incomplete
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ibus (Show other bugs)
7.3
All Linux
medium Severity low
: rc
: ---
Assigned To: fujiwara
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1262678
  Show dependency treegraph
 
Reported: 2015-10-19 02:45 EDT by Satyabrata Maitra
Modified: 2016-02-02 05:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 18:38:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FAIL Category definition document (15.53 KB, application/vnd.oasis.opendocument.graphics)
2015-10-19 02:45 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2015-10-19 02:45:05 EDT
Created attachment 1084269 [details]
FAIL Category definition document

Description of problem:
As reported by the translators in the l10n qa event, translations for this package falls under FAIL-3, FAIL-4 Category - POT is inconsistent with UI and FAIL-2 Category - Repackage by dev & Verify by translator.

Version-Release number of selected component (if applicable):
ibus-1.5.3-13.el7

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.

Actual results:
Translations are not completed 100%

Expected results:
Translation should be completed 100% and be pulled and build in the package in order to reflect the translation work done in UI/CLI.

Additional info:
FAIL Categories are defined by l10n team lead, and the file is attached with this bug.
Comment 2 Noriko Mizumoto 2016-01-15 01:04:24 EST
could you please provide the translation stats?
Comment 5 Krishna Babu K 2016-01-15 06:39:03 EST
branch: * rhel-7.3
Name:       ibus
Version:    1.5.3
Release:    13%{?dist}
 
./ibus10.pot: 0 translated messages, 149 untranslated messages.
 
Translated LANGs:
./es.po: 122 translated messages.
./ja.po: 122 translated messages.
./zh_CN.po: 122 translated messages.
./zh_TW.po: 122 translated messages.
 
Fuzzy LANGs:
./de.po: 102 translated messages, 4 fuzzy translations, 5 untranslated messages.
./it.po: 94 translated messages, 8 fuzzy translations, 9 untranslated messages.
./pt_BR.po: 102 translated messages, 4 fuzzy translations, 5 untranslated messages.
./ru.po: 94 translated messages, 8 fuzzy translations, 9 untranslated messages.
 
Untranslated LANGs:
./de.po: 102 translated messages, 4 fuzzy translations, 5 untranslated messages.
./fr.po: 103 translated messages, 19 untranslated messages.
./it.po: 94 translated messages, 8 fuzzy translations, 9 untranslated messages.
./ko.po: 104 translated messages, 18 untranslated messages.
./pt_BR.po: 102 translated messages, 4 fuzzy translations, 5 untranslated messages.
./ru.po: 94 translated messages, 8 fuzzy translations, 9 untranslated messages.
Comment 6 Noriko Mizumoto 2016-01-15 07:50:31 EST
v1.5.3 on zanata pointed in Comment 4 shows all ten languages 100% completed, this does not match the stats on Comment 5.
Comment 7 Noriko Mizumoto 2016-01-18 20:12:10 EST
Krishna,
Could you please refer to the comment #15 of the bug #1221520 by Milan, and regenerate with intltool-update?

Note You need to log in before you can comment on or make changes to this bug.